.main {
  position: relative;
  padding: 0.35rem 0;
  overflow: hidden;
}
.main .fl {
  position: relative;
  width: 3.6rem;
  overflow: hidden;
}
.main .fr {
  width: 8.74rem;
  overflow: hidden;
}
.main .dian1 {
  width: 100%;
  margin-bottom: 0.35rem;
}

.branchList {
  border: 1px solid #b5b5b5;
}
.branchList header {
  position: relative;
  font-size: 0.3rem;
  color: #000;
  font-weight: bold;
  line-height: 1.8;
  border-bottom: 1px solid #b5b5b5;
  text-indent: 8px;
}
.branchList header::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: -1px;
  width: 60%;
  height: 2px;
  background-color: #ff4508;
}

.branch {
  position: relative;
  background-color: #f5f5f5;
  border-top: 1px solid #e5e5e5;
  border-bottom: 1px solid #e5e5e5;
  margin: 0.08rem 0;
  cursor: pointer;
}
.branch h4 {
  position: relative;
  padding-left: 0.4rem;
  line-height: 0.6rem;
  font-size: 0.24rem;
}
.branch h4::after {
  position: absolute;
  top: 50%;
  left: 0.1rem;
  margin-top: -8px;
  width: 0;
  height: 0;
  content: '';
  z-index: 2;
  border-left: 12px solid #ff4508;
  border-bottom: 8px solid transparent;
  border-top: 8px solid transparent;
}
.branch .b-addr {
  display: none;
}
.branch .b-tel {
  display: none;
}

.branch.active {
  background-color: #fff;
  border: none;
  cursor: default;
}
.branch.active h4 {
  color: #ff4508;
}
.branch.active h4::after {
  position: absolute;
  top: 50%;
  left: 0.1rem;
  margin-top: -8px;
  width: 0;
  height: 0;
  content: '';
  z-index: 2;
  border-top: 12px solid #ff4508;
  border-left: 8px solid transparent;
  border-right: 8px solid transparent;
}
.branch.active .b-addr, .branch.active .b-tel {
  position: relative;
  display: block;
  padding-left: 1rem;
  padding-right: 0.08rem;
  font-size: 0.18rem;
  line-height: 2;
}
.branch.active .b-addr .bl, .branch.active .b-tel .bl {
  position: absolute;
  top: -0.03rem;
  left: 0.1rem;
}
.branch.active .icon-dian {
  height: 0.28rem;
  margin-right: 3px;
}
.branch.active .icon-tel {
  height: 0.3rem;
  margin-right: 3px;
  margin-top: -2px;
}

.words {
  font-size: 0.24rem;
  text-indent: 2em;
  line-height: 1.8;
  margin-bottom: 0.2rem;
}

#allmap {
  position: relative;
  width: 100%;
  height: 6rem;
  margin-bottom: 0.2rem;
  border: 1px solid #bcbcbc;
}
#allmap img {
  width: 100%;
}

.imgs-item {
  margin-bottom: 0.1rem;
}
.imgs-item span {
  position: relative;
  float: left;
  width: 2.84rem;
  height: 2.25rem;
  margin-right: 0.11rem;
  overflow: hidden;
}
.imgs-item span img {
  position: absolute;
  left: 50%;
  top: 0;
  margin-left: -1.932rem;  
  height: 100%;
}
.imgs-item span:last-of-type {
  margin-right: 0;
}
